.webframe.center-size { overflow: hidden; margin: 0 auto; width: 1285px; }

/* bottomssbanner */
#bottomssbanner { padding: 150px 0; }
#bottomssbanner li { width: calc((100% / 6) - 4px); display: inline-block; text-align: center; }

/* productslist */
#productslist { overflow: hidden; margin: 50px 0; }
#productslist .item .mask { width: 100%; height: 100%; background: no-repeat 45% 12% / 93% auto; -webkit-mask: url(/images/new/img-computermask.png) no-repeat 0 0 / 100% auto; mask: url(/images/new/img-computermask.png) no-repeat 0 0 / 100% auto; bottom: 0; left: 0; z-index: 1; }
#productslist .item .mask:before { position: absolute; width: 100%; height: 100%; background: rgb(0 0 0 / 40%); display: block; top: 0; left: 0; opacity: 0; content: ""; }
#productslist .item .mask:after { position: absolute; background: url(/images/re-make/index/product-link.png) #d3292a no-repeat 50%; display: block; top: calc(40% - 2rem); left: calc(50% - 2rem); opacity: 0; content: ""; }
#productslist .item h3 {margin-top: 23px;font-weight: 500;color: #fff;}
#productslist .item p { font-weight: 300; font-size: 14px; }
#productslist .item a { z-index: 5; }

.lookmore { margin-bottom: 30px; text-align: center; }
.lookmore a { padding: 10px 35px; border-radius: 5px; border: 1px solid #000; display: inline-block; color: #000; }

/* other_product */
#wrap #other_product .protitle h2 { color: #fff; }

/* seoSearch */
#seoSearch { display: flex; flex-wrap: wrap; align-items: center; gap: .5em 1.5em; }
#seoSearch .form_item { display: flex; justify-content: center; align-items: center; gap: .3em; }
#seoSearch .form_item label { min-width: 3em; color: #b6b6b6; }
#seoSearch .form_item input {width: 200px;background: none;border-color: #b6b6b6;border-width: 0 0 1px;color: #fff;border-radius: 0;}
#seoSearch .form_item #btn_search { margin-left: 2px; padding: .7em 2em; background: linear-gradient(to right, rgba(117, 77, 218, 1) 0%, rgba(205, 152, 231, 1) 100%); border: unset; border-radius: 2em; font-size: 1em; color: white; cursor: pointer; }

/* form_select */
.form_select { position: relative; width: 200px; cursor: pointer; user-select: none; }
.form_select .select_selected {padding: .3rem 1rem;border-bottom: 1px #b6b6b6 solid;color: #b6b6b6;}
.form_select .select_items { overflow-x: hidden; overflow-y: overlay; position: absolute; width: 100%; height: 300px; background: white; border: 1px solid #ccc; border-radius: .2rem; box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1); display: none; z-index: 10; }
.form_select .select_items::-webkit-scrollbar { width: 13px; }
.form_select .select_items::-webkit-scrollbar-track { background: none; }
.form_select .select_items::-webkit-scrollbar-thumb { border-radius: 8px; border: 4px solid transparent; background-clip: content-box; background-color: rgb(132 132 132 / 50%); }
.form_select .select_items::-webkit-scrollbar-thumb:hover { background-color: #848484; }
.form_select .select_items div { padding: .3em .5em; cursor: pointer; }
.form_select .select_show { display: block; }

@media screen and (max-width: 1366px) {
	.webframe.center-size { width: 90%; }
}
@media screen and (min-width: 1161px) {
	#productslist .item:hover .mask:before , #productslist .item:hover .mask:after { opacity: 1; }
	.select_items div:hover { background-color: #f1f1f1; }
}
@media screen and (max-width: 640px) {
	#productslist .item{
    width: 100%;
}
	#bottomssbanner li { margin: 20px 0; width: calc((100% / 3) - 3px); }
}
@media screen and (max-width: 480px) {
	#bottomssbanner { display: none; }
}